body {
	margin: 0px;
	font-family: Verdana, Tahoma, Arial, Helvetica, san-serif;
	font-size: 13px;
	line-height: 18px;
	color: #414042;
	background-image: url(images/background.gif);
	background-repeat: repeat-x;
	background-color: #5889d6;

}
li {
	list-style-type: square;
	line-height: 24px;
}
.bodytext {
	FONT-SIZE: 13px;
	COLOR: #414042;
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, san-serif;
	line-height: 22px;
}
.bodytext A:link {
	FONT-SIZE: 13px; COLOR: #2777cb; BORDER-TOP-STYLE: none; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, san-serif; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
.bodytext A:visited {
	FONT-SIZE: 13px; COLOR: #2777cb; BORDER-TOP-STYLE: none; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, san-serif; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
.bodytext A:hover {
	FONT-SIZE: 13px; COLOR: #044487; BORDER-TOP-STYLE: none; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, san-serif; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-DECORATION: underline; BORDER-BOTTOM-STYLE: none
}
.headertext {
	FONT-SIZE: 18px;
	COLOR: #022a7b;
	LINE-HEIGHT: 24px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: Bold;
	TEXT-DECORATION: none;
}
.headertext A:link{
	FONT-SIZE: 18px;
	COLOR: #022a7b;
	LINE-HEIGHT: 24px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
.headertext A:hover{
	FONT-SIZE: 18px;
	COLOR: #003366;
	LINE-HEIGHT: 24px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}
.headertexttwo {
	FONT-SIZE: 16px;
	COLOR: #022a7b;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: 24px;
}
.copyrighttext {
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	text-align: center;
}
.copyrighttext A:link{
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}
.copyrighttext A:visited{
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}
.copyrighttext A:hover{
	FONT-SIZE: 11px;
	COLOR: #ffff00;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}
